{
  "character_id": "delinquent_mother_flim13",
  "character_name": "Delinquent Mother",
  "identity": {
    "base_specs": "1girl, milf, gyaru, tall",
    "hair": "blonde hair, long hair",
    "eyes": "black eyes, white pupil,",
    "hands": "red nails",
    "arms": "",
    "torso": "very large breasts",
    "pelvis": "wide hips",
    "legs": "",
    "feet": "painted nails",
    "extra": ""
  },
  "defaults": {
    "expression": "seductive smile",
    "pose": "spread legs, leopard print panties",
    "scene": "sitting on couch, from below"
  },
  "wardrobe": {
    "default": {
      "full_body": "",
      "headwear": "",
      "top": "light brown sweater, cleavage",
      "bottom": "leopard print skirt",
      "legwear": "",
      "footwear": "red high heels",
      "hands": "",
      "accessories": "necklace, rings,"
    }
  },
  "styles": {
    "aesthetic": "living room",
    "primary_color": "pink",
    "secondary_color": "black",
    "tertiary_color": "gold"
  },
  "lora": {
    "lora_name": "Illustrious/Looks/Gyaru_mom_Flim13_IL_V1.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "Original",
    "flim13"
  ]
}
